从云主机卸载网络
从Running或Stopped的云主机上卸载一个网络。
DELETE
/zstack/v1/vm-instances/nics/{vmNicUuid}操作 ID
DetachL3NetworkFromVm起始版本
0.6执行模式
同步认证信息
需要认证认证信息
调用该 API 时需要在请求头中携带以下认证信息。
Authorizationstring必填Bearer 令牌
X-Tenant-IDstringX-Tenant-ID
请求参数
application/json路径参数
vmNicUuidString必填云主机网卡UUID,该网卡所在网络会从云主机卸载掉
请求体字段
systemTagsList系统标签
userTagsList用户标签
响应状态
200 OKDELETE 接口成功时返回空对象,失败时返回标准错误结构。
成功响应
{}错误响应
{
"error": {
"code": "SYS.1001",
"description": "A message or a operation timeout",
"details": "Delete resource timeout after 300s"
}
}